Bug 242393 - typo in 2019q3 status report TPM2 section and other nits
Summary: typo in 2019q3 status report TPM2 section and other nits
Status: Closed FIXED
Alias: None
Product: Documentation
Classification: Unclassified
Component: Website (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-doc mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-12-02 22:35 UTC by Andras Farkas
Modified: 2019-12-07 18:44 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andras Farkas 2019-12-02 22:35:38 UTC
https://www.freebsd.org/news/status/report-2019-07-2019-09.html#TPM2-Software-Stack-(TSS2)
securtity/tpm2-tss
should be:
security/tpm2-tss

Unrelatedly, there are formatting issues where some newlines for subsection headers weren't preserved:
https://www.freebsd.org/news/status/report-2019-07-2019-09.html#FreeBSD-Foundation
For example:
"OS Improvements The Foundation supports..."
should be:
"OS Improvements
The Foundation supports..."
or at least:
"OS Improvements: The Foundation supports..."
Comment 1 commit-hook freebsd_committer 2019-12-07 18:40:02 UTC
A commit references this bug:

Author: carlavilla
Date: Sat Dec  7 18:39:05 UTC 2019
New revision: 53665
URL: https://svnweb.freebsd.org/changeset/doc/53665

Log:
  Fix typo in 2019q3 status report

  PR:		242393
  Submitted by:	deepbluemistake@gmail.com
  Patch by:	carlavilla@
  Approved by:	bcr@
  Differential Revision:	https://reviews.freebsd.org/D22723

Changes:
  head/en_US.ISO8859-1/htdocs/news/status/report-2019-07-2019-09.xml
Comment 2 Sergio Carlavilla Delgado freebsd_committer 2019-12-07 18:44:44 UTC
Fixed